Retro: DFI LANPARTY NFII ULTRA B: Hilfe für Ethernet-Controller

joergwesti

Admiral Special
★ Themenstarter ★
Mitglied seit
14.06.2002
Beiträge
1.136
Renomée
1
Hallo,

ich hab während den Ferien mein altes System mit DFI LANPARTY NFII ULTRA B und Athlon XP 1700+ rausgekramt um ein wenig aus Langeweile daran herumzubasteln. Hab die nForce-Treiber installiert, doch im Gerätemanager taucht noch immer ein unbekannter Ethernet-Controller auf. ??? Das Mobo hat Dual LAN, aber für diesen zweiten Ethernet-Controller finde ich keinen Treiber. Auf der CD war leider auch nix zu finden. Vielleicht kann mir jemand nen Tipp geben.

Gruß Jörg
 

Eye-Q

Grand Admiral Special
Mitglied seit
01.10.2003
Beiträge
7.179
Renomée
298
Standort
Hamburch

joergwesti

Admiral Special
★ Themenstarter ★
Mitglied seit
14.06.2002
Beiträge
1.136
Renomée
1
Danke für die Antwort.

Ich hatte das schon vorher mit diesen Treibern ausprobiert, aber das brachte nix. Ich habs aber nochmal getestet. Hab sowohl den Treiber von DFI und auch den Treiber von Realtek ausprobiert, aber das funzt net. Ich bin ratlos.
 

joergwesti

Admiral Special
★ Themenstarter ★
Mitglied seit
14.06.2002
Beiträge
1.136
Renomée
1
Häh? Versteh ich ned. Wie wärs mit nem ganzen Satz?
 

nebula

Grand Admiral Special
Mitglied seit
16.12.2002
Beiträge
7.991
Renomée
93
Standort
NRW
Eines der lan Geräte wird also angezeigt. welches denn?

per GM aktualisieren. (pfad zum entpackten nv. bzw realtek Treiber)
 
Zuletzt bearbeitet:

joergwesti

Admiral Special
★ Themenstarter ★
Mitglied seit
14.06.2002
Beiträge
1.136
Renomée
1
Der in die Southbridge integrierte Ethernet-Controller scheint installiert zu sein. Ich vermute, dass der externe Ethernet-Controller angezeigt wird. Ist dieser von Realtek? Wenn ja, wieso wird er weiterhin angezeigt, wenn ich die passenden Treiber von DFI oder Realtek installiere? Ich bin grad unterwegs und erst in ner Woche wieder zurück. Ich kann dann genau angeben, welcher Ethernet-Controller Probleme macht.

Per Gerätemanager hab ich schon versucht die Treiber zu installieren, aber das funzt au ned.
 
Oben Unten